{{#if (feature-flag 'useElasticsearch')}}
                  <h5>DOIs</h5>
                  {{#link-to "providers.show.dois" provider-prefix.provider.id (query-params prefix=provider-prefix.prefix.id)}}DOIs for prefix {{provider-prefix.prefix.id}}{{/link-to}}
                {{/if}}